Bug 21523 - Make AudioContext and AudioNode Lifetime sections informative
Summary: Make AudioContext and AudioNode Lifetime sections informative
Status: CLOSED FIXED
Alias: None
Product: AudioWG - OBSOLETE - Moved to Github
Classification: Unclassified
Component: Web Audio API - OBSOLETE - See Github (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: TBD
Assignee: Chris Rogers
QA Contact: public-audio
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-02 14:46 UTC by Olivier Thereaux
Modified: 2013-04-25 15:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Thereaux 2013-04-02 14:46:35 UTC
Per discussion at Audio WG f2f 2013-03-26

The two sections:
https://dvcs.w3.org/hg/audio/raw-file/tip/webaudio/specification.html#lifetime-AudioNode
and 
https://dvcs.w3.org/hg/audio/raw-file/tip/webaudio/specification.html#lifetime-AudioContext
should be informative
Comment 1 Chris Rogers 2013-04-05 22:03:27 UTC
Fixed:
https://dvcs.w3.org/hg/audio/rev/91d5720c1600
Comment 2 Olivier Thereaux 2013-04-25 15:35:12 UTC
Looks good. Closing.